jQuery 1.4.1 Intellisense with Visual Studio

Posted on

ScotGu blogged about using jQuery intellisence.

If you are using VS 2008 SP1 you’ll want to download and install this patch and you need to download vsdoc from jQuery web site.